libdir=/usr/pkg/lib
libname=openblas_pthread
includedir=/usr/pkg/include/openblas_pthread
omp_opt=
openblas_config= USE_64BITINT= DYNAMIC_ARCH=1 DYNAMIC_OLDER= NO_CBLAS= NO_LAPACK= NO_LAPACKE= NO_AFFINITY=1 USE_OPENMP=0 ZEN MAX_THREADS=32
version=0.3.31
extralib=-lpthread -lgfortran -lpthread -lgfortran
Name: openblas
Description: OpenBLAS is an optimized BLAS library based on GotoBLAS2 1.13 BSD version
Version: ${version}
URL: https://github.com/xianyi/OpenBLAS
Libs: -L${libdir} -l${libname}
Libs.private: ${extralib}
Cflags: -I${includedir} ${omp_opt}
